Salve, qualcuno mi sa dire perché non riesco a fare aggiornamenti? questi sono i dettagli che appaiono dopo che ho provato ad aggiornare ubuntu....

Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/c/coreutils/coreutils_8.13-3ubuntu3.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-i386_2.15-0ubuntu10.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6-dev_2.15-0ubuntu10.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc-dev-bin_2.15-0ubuntu10.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc-bin_2.15-0ubuntu10.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/libc6_2.15-0ubuntu10.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apt/libapt-pkg4.12_0.8.16~exp12ubuntu10.5_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apt/apt_0.8.16~exp12ubuntu10.5_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apt/libapt-inst1.4_0.8.16~exp12ubuntu10.5_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/l/lsb/lsb-base_4.0-0ubuntu20.2_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/apparmor/apparmor_2.7.102-0ubuntu3.4_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/o/openldap/libldap-2.4-2_2.4.28-1.1ubuntu4.2_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb1_1.8.1-1ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-dri_8.0.4-0ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/m/mesa/libgl1-mesa-glx_8.0.4-0ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/m/mesa/libglapi-mesa_8.0.4-0ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb-glx0_1.8.1-1ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch     http://archive.ubuntu.com/ubuntu/pool/main/m/mesa/libxatracker1_8.0.4-0ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb-dri2-0_1.8.1-1ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb-render0_1.8.1-1ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb-shape0_1.8.1-1ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/libx/libxcb/libxcb-shm0_1.8.1-1ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/m/mesa/libglu1-mesa_8.0.4-0ubuntu0.1_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openjdk-6/icedtea-6-jre-cacao_6b24-1.11.5-0ubuntu1~12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre-lib_6b24-1.11.5-0ubuntu1~12.04.1_all.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openjdk-6/icedtea-6-jre-jamvm_6b24-1.11.5-0ubuntu1~12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre-headless_6b24-1.11.5-0ubuntu1~12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/e/eglibc/multiarch-support_2.15-0ubuntu10.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apt/apt-utils_0.8.16~exp12ubuntu10.5_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/l/lsb/lsb-release_4.0-0ubuntu20.2_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apt/apt-transport-https_0.8.16~exp12ubuntu10.5_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apport/python-problem-report_2.0.1-0ubuntu14_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apport/python-apport_2.0.1-0ubuntu14_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apport/apport_2.0.1-0ubuntu14_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/apport/apport-gtk_2.0.1-0ubuntu14_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/j/jockey/dh-modaliases_0.9.7-0ubuntu7.4_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-globalmenu_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-gnome-support_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-en_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/f/firefox/firefox-locale-it_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/j/jockey/jockey-gtk_0.9.7-0ubuntu7.4_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/j/jockey/jockey-common_0.9.7-0ubuntu7.4_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/aptdaemon/aptdaemon_0.43+bzr805-0ubuntu5_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/aptdaemon/python-aptdaemon.pkcompat_0.43+bzr805-0ubuntu5_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/aptdaemon/python-aptdaemon.gtk3widgets_0.43+bzr805-0ubuntu5_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/aptdaemon/python-aptdaemon_0.43+bzr805-0ubuntu5_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/a/aptdaemon/aptdaemon-data_0.43+bzr805-0ubuntu5_all.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-locale-it_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-globalmenu_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-locale-en_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-gnome-support_16.0.2+build1-0ubuntu0.12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-locale-en-gb_16.0.2+build1-0ubuntu0.12.04.1_all.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/t/thunderbird/thunderbird-locale-en-us_16.0.2+build1-0ubuntu0.12.04.1_all.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/u/unity-greeter/unity-greeter_0.2.8-0ubuntu1.3_amd64.deb 404  Not Found [IP: 91.189.92.201 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/a/apparmor/dh-apparmor_2.7.102-0ubuntu3.4_all.deb 404  Not Found [IP: 91.189.91.13 80]
Failed to fetch http://security.ubuntu.com/ubuntu/pool/main/o/openjdk-6/openjdk-6-jre_6b24-1.11.5-0ubuntu1~12.04.1_amd64.deb 404  Not Found [IP: 91.189.91.13 80]

chiesto 18 Nov '13, 20:56

marco's gravatar image

marco
4335

modificato 18 Nov '13, 21:19

dadexix86's gravatar image

dadexix86 ♦♦
16.9k816161

Non riesce a raggiungere quei pacchetti.
Eri connesso a internet mentre aggiornavi?
Per caso è saltata la connessione?
Sei dietro a un proxy? Se sì, l'hai impostato correttamente?
Stai scaricando qualcosa/guardando roba in streaming nel frattempo?
Assicurati di non avere nulla che usa la rete quando aggiorni.

(18 Nov '13, 21:21) dadexix86 ♦♦ dadexix86's gravatar image

sono sicuro di essere connesso..e ora ho provato ad aggiornare senza avere pagine internet aperte....per quanto riguarda il proxy è impostato su automatico....il problema comunque me lo da anche per scaricare plug in...non riesco a capire cosa fare

(18 Nov '13, 21:37) marco marco's gravatar image

Postami per favore, incollandolo qui, l'output di

sudo apt-get update
(18 Nov '13, 21:40) dadexix86 ♦♦ dadexix86's gravatar image
(18 Nov '13, 22:30) marco marco's gravatar image

Posta (allo stesso modo) l'output di

sudo apt-get upgrade
(18 Nov '13, 22:31) dadexix86 ♦♦ dadexix86's gravatar image

Ho seguito a ritroso il percorso dei file e sembrerebbe che il tuo sistema sia alla ricerca di pacchetti non più esistenti nei repository, questo non è un problema grave se si aggiorna da riga di comando, diversa è la situazione se ciò accade usando il gestore degli aggiornamenti. Comunque sia tu apri il terminale e prova a dare in successione:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get dist-upgrade

Fatto ciò fai un nuovo controllo degli aggiornamenti e vedi se ti da ancora lo stesso errore.

coll. permanente

ha risposto 18 Nov '13, 23:41

jorged's gravatar image

jorged
3.0k101653

modificato 19 Nov '13, 12:15

1

@jorged: non credo che sia corretto, non è per niente normale che l'aggiornamento da riga di comando dia risultati diverse rispetto al gestore degli aggiornamenti.

(19 Nov '13, 09:11) enzotib ♦♦ enzotib's gravatar image

@enzotib intendevo dire che non era un problema poi così grave, correggo subito!

(19 Nov '13, 12:12) jorged jorged's gravatar image

Ciao,

A mio modo di vedere se con

sudo apt-get upgrade

non risolvi la questione io ricompilerei da zero il file 'sources.list'. Per fare cio' controlla la tua versione di Ubuntu(da quello che leggo mi pare la 12.04 lts precise) con il comando

cat etc/issue

poi visualizza il tuo file sources.list con

cat /etc/apt/sources.list

Si apre ora il tuo file con gedit. Cancella tutto il suo contenuto e inserisci e poi salva queste stringhe se la tua versione è la 12.04 precise:

deb http://it.archive.ubuntu.com/ubuntu/ precise main universe restricted multiverse`
deb-src http://it.archive.ubuntu.com/ubuntu/ precise main universe restricted multiverse`

deb http://security.ubuntu.com/ubuntu precise-security main universe restricted multiverse`
deb-src http://security.ubuntu.com/ubuntu precise-security main universe restricted multiverse

deb http://it.archive.ubuntu.com/ubuntu/ precise-updates main universe restricted multiverse`
deb-src http://it.archive.ubuntu.com/ubuntu/ precise-updates main universe restricted multiverse

Repository aggiuntivi

Backports:

deb http://it.archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse
deb-src http://it.archive.ubuntu.com/ubuntu precise-backports main restricted universe multiverse

Canonical partner:

deb http://archive.canonical.com/ubuntu precise partner
deb-src http://archive.canonical.com/ubuntu precise partner

Ora apri dalle impostazioni di sistema --'Software e aggiornamenti' e scegli nelle sorgenti il server principale; Poi chiudendo la finestra ti chiede di ricaricare le sorgenti e apt si ri-aggiorna.

Dovresti riuscire a ripristinare gli aggiornamenti dal suo gestore senza terminale che comunque dopo puoi utilizzare con i classici:

sudo apt-get update
sudo apt-get upgrade
sudo apt-get install -f

Fammi sapere.

Ciao

coll. permanente

ha risposto 19 Nov '13, 04:34

marcotorsen's gravatar image

marcotorsen
202

modificato 19 Nov '13, 05:14

La tua risposta
abilita/disabilita anteprima

Segui questa domanda

Via email:

Una volta eseguito l'accesso potrai iscriverti a tutti gli aggiornamenti qui

Via RSS:

Risposte

Risposte e commenti

Basi di markdown

  • *corsivo* o __corsivo__
  • **grassetto** o __grassetto__
  • collegamento:[testo](http://url.com/ "titolo")
  • immagine?![alt testo](/path/img.jpg "titolo")
  • elenco numerato: 1. Foo 2. Bar
  • per aggiungere un'interruzione di riga, aggiungi due spazi a fine riga e premi «Invio»
  • è supportato anche semplice HTML

Tag:

×263

domanda posta: 18 Nov '13, 20:56

domanda visualizzata: 2,061 volte

ultimo aggiornamento: 19 Nov '13, 12:15

Chiedi è un servizio di supporto gestito da Ubuntu-it. Contattaci!

powered by OSQAPostgreSQL database
Ubuntu e Canonical sono marchi registrati da Canonical Ltd.